/* CSS Document */

.left_nav{
	width: 180px;
	float: left;
	background-color: #FFF;	/*background-color: #EAEFFD;
	min-height:500px;*/
}

.group_item{
	padding-left: 4px;
	padding-top: 8px;
	padding-bottom: 6px;
	font-size: 13px;
	font-weight: bold; border-right:4px solid #E9F2FE;
	border-left:4px solid #E9F2FE;
}
.bottom_border{
	border-bottom:solid 1px #3399CC;
}

.group_item a:visited {
	display: block;
	font-size: 13px;
	font-weight: bold;
	color: #003366;
	background-color: #FFFFFF;
	text-decoration: none;
}

.group_item a:link {
	display: block;
	font-size: 13px;
	font-weight: bold;
	color: #003366;
	background-color: #FFFFFF;
	text-decoration: none;
}
.group_item a:hover, a:active{
	color:#6699FF
}
.active-category{
	/*padding-left: 6px;*/
	padding-top: 6px;
	padding-bottom: 4px;
	font-size: 13px;
	font-weight: bold;
	background-color: #D5ECFD;
	color: #003366;
}
